View Issue Details

IDProjectCategoryView StatusLast Update
0003313unrealircdpublic2011-12-25 13:56
ReporterStealthAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform*OS*OS Version*
Product Version3.2.6 
Target VersionFixed in Version3.2.8 
Summary0003313: me::name length
DescriptionIf me::name is more than 63 chars, it is just silently truncated. Unreal should at least throw a warning that it is too long.
TagsNo tags attached.
3rd party modules

Activities

stskeeps

2007-05-04 08:25

reporter   ~0013997

Patched in .2386, with the solution it will error on a too long me::name

syzop

2011-07-19 17:58

administrator   ~0016715

re-port that (should error).

syzop

2011-12-25 13:56

administrator   ~0016828

Already fixed in 3.2.8:
- 0003313 reported by Stealth, regarding not erroring/warning when me::name
  is bigger than HOSTLEN, from now it will error on config read. [Backport, sts]

Issue History

Date Modified Username Field Change
2007-05-02 12:51 Stealth New Issue
2007-05-02 14:57 stskeeps Status new => acknowledged
2007-05-04 08:25 stskeeps Status acknowledged => resolved
2007-05-04 08:25 stskeeps Fixed in Version => 3.3-alpha0
2007-05-04 08:25 stskeeps Resolution open => fixed
2007-05-04 08:25 stskeeps Assigned To => stskeeps
2007-05-04 08:25 stskeeps Note Added: 0013997
2011-07-19 17:58 syzop Note Added: 0016715
2011-07-19 17:58 syzop Assigned To stskeeps =>
2011-07-19 17:58 syzop Status resolved => has patch
2011-12-25 13:56 syzop Note Added: 0016828
2011-12-25 13:56 syzop Status has patch => resolved
2011-12-25 13:56 syzop Fixed in Version 3.3-alpha0 => 3.2.8
2011-12-25 13:56 syzop Assigned To => syzop